@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@300;400;500;600;700&display=swap');
body{
	padding: 0;
	margin: 0;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	line-height: 25px;
	color: #333333;
}
.top-sec{
    background: linear-gradient(-30deg, #e1b665, #f9eed6);
    background-position: 52% 148%;
    z-index: 0;
    position: relative;
    padding-top: 40px;
    padding-bottom: 40px;
}
.sds{
background: linear-gradient(-30deg, #e1b665, #f9eed6);
    background-position: 52% 148%;
    z-index: 0;
    position: relative;
    padding-top: 20px;
    padding-bottom: 40px;
}
.top-sec99{
    box-shadow: 0 1px 6px 1px rgb(0 0 0 / 20%);
    z-index: 99;
    position: relative;
}
.top-sec2{
	background: #FA9D1C;
	box-shadow: 0 1px 6px 1px rgb(0 0 0 / 20%);
    position: relative;
}
.top-sec3{
	position: relative;
}
.top-sec5{
    position: relative;
    z-index: 999999;
}
.scroll-down {
    margin: 0;
    transform: rotate(-90deg) scale(0.5);
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    border-radius: 100px;
    position: absolute;
    left: -13px;
    top: 39px;
    width: 100px;
    height: 100px;
    /* margin-left: -50px; */
    /* margin-top: -50px; */
}

.scroll-down a {
    display: block;
    opacity: 0;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    border-radius: 100px;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    line-height: 0;
    font-size: 0;
    color: transparent;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    height: 100%;
    -moz-background-size: 0 auto;
    -o-background-size: 0 auto;
    -webkit-background-size: 0 auto;
    background-size: 0 auto;
    -webkit-animation: pulse 1.5s 0s infinite normal ease forwards;
    -moz-animation: pulse 1.5s 0s infinite normal ease forwards;
    -o-animation: pulse 1.5s 0s infinite normal ease forwards;
    animation: pulse 1.5s 0s infinite normal ease forwards;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3c?xml version='1.0' encoding='utf-8'?%3e%3csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='30px' height='20px' viewBox='0 0 30 20' enable-background='new 0 0 30 20' xml:space='preserve'%3e%3cg%3e%3cpath fill='%23FFFFFF' d='M21.85,7.16c0,0.309-0.118,0.617-0.353,0.853l-5.681,5.68c-0.471,0.471-1.233,0.471-1.704,0l-5.681-5.68 c-0.47-0.471-0.47-1.233,0-1.704c0.471-0.47,1.234-0.47,1.704,0l4.828,4.828l4.828-4.828c0.472-0.47,1.234-0.47,1.704,0 C21.731,6.543,21.85,6.852,21.85,7.16z'/%3e%3c/g%3e%3c/svg%3e");
    background-repeat: no-repeat;
}

.scroll-down a:before,
.scroll-down a:after {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: url("data:image/svg+xml;charset=UTF-8,%3c?xml version='1.0' encoding='utf-8'?%3e%3csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='30px' height='20px' viewBox='0 0 30 20' enable-background='new 0 0 30 20' xml:space='preserve'%3e%3cg%3e%3cpath fill='%23FFFFFF' d='M21.85,7.16c0,0.309-0.118,0.617-0.353,0.853l-5.681,5.68c-0.471,0.471-1.233,0.471-1.704,0l-5.681-5.68 c-0.47-0.471-0.47-1.233,0-1.704c0.471-0.47,1.234-0.47,1.704,0l4.828,4.828l4.828-4.828c0.472-0.47,1.234-0.47,1.704,0 C21.731,6.543,21.85,6.852,21.85,7.16z'/%3e%3c/g%3e%3c/svg%3e") no-repeat center top;
    -moz-background-size: 100% auto;
    -o-background-size: 100% auto;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
}

.scroll-down a:before {
    -webkit-animation: pulse 1.5s 0.25s infinite normal ease forwards;
    -moz-animation: pulse 1.5s 0.25s infinite normal ease forwards;
    -o-animation: pulse 1.5s 0.25s infinite normal ease forwards;
    animation: pulse 1.5s 0.25s infinite normal ease forwards;
}

.scroll-down a:after {
    -webkit-animation: pulse 1.5s 0.5s infinite normal ease forwards;
    -moz-animation: pulse 1.5s 0.5s infinite normal ease forwards;
    -o-animation: pulse 1.5s 0.5s infinite normal ease forwards;
    animation: pulse 1.5s 0.5s infinite normal ease forwards;
}


/*----------------------#e3e3e3-----#ffebad---*/

.form-area form {
    z-index: 110;
    transition: transform 0.2s ease-out;
}

.form-area .film {
    width: 1000px;
    height: 608px;
    background: rgba(0, 0, 0, 0.0);
    opacity: 0;
    left: calc(50% - 484px);
    top: 49px;
    z-index: -1;
    position: absolute;
    transition: opacity 0.4s ease-out;
}

.form-area .film .title.folder {
    top: 65px;
    left: calc(50% - 24px);
    width: 160px;
    border-bottom-color: #961d1d;
}

.form-area .film ul li.title {
    position: absolute;
    top: -65px;
    left: 0;
    margin: 0;
    border-radius: 0;
    background: var(--maroon);
    color: #fff;
    width: 100%;
    padding: 0 18px;
    text-transform: uppercase;
    height: 65px;
    line-height: 65px;
    font-size: 1.0rem;
    border-radius: 16px 0 0 0;
}

.form-area .film .folder {
    border-bottom: 50px solid #d9b886;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    height: 0;
    width: 476px;
    transform: rotate(-90deg);
    position: absolute;
    top: 289px;
    left: calc(50% - 182px);
    transition: opacity 0.4s ease-out 0.2s;
    opacity: 0;
}

.form-area .film ul {
    position: absolute;
    top: 101px;
    color: #313131;
    left: calc(50% - 449px);
    width: 480px;
    opacity: 0;
    height: 426px;
    background: #eece9d;
    transition: opacity 0.4s ease-out 0.3s;
    padding: 32px 16px;
    border-radius: 0;
    margin: 0;
}


/*
.form-area:hover .film ul,.form-area:hover .film .folder{
	opacity:1;
}
.form-area:hover ~ .overlay{
	visibility: visible;
	opacity:1;
	z-index:1200;
	transition:opacity 0.4s ease-out;
	background: rgba(1, 1, 20, 0.78);
}*/

.form-area .film ul li {
    padding: 8px 24px;
    text-align: right;
    background: #fefcf6;
    border-radius: 16px;
    margin: 6px 4px;
    display: inline-block;
    float: right;
    font-size: 0.9rem;
}

.form-area .film ul li:last-child {
    position: absolute;
    bottom: 0;
    margin: 0;
    width: 100%;
    left: 0;
    border-radius: 0;
    background: #dfa349;
    color: #fff;
    text-align: center;
}



.img-guruji-sub {
    background: #ffffff url(https://images.clickastro.com/ca/mvcimages/ca-desktop/guruji-desktop-hi.png);
    position: absolute;
    left: 0;
    width: 180px;
    height: 180px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    margin-top: 0;
    border-radius: 18px 18px 50% 50%;
}

.guruji-plus-text-main {
    margin-left: 0px;
    width: calc(100% - 240px);
    color: #713311;
    float: left;
    margin-top: 0px;
    transform: translate(194px, 20px);
}

.call-out {
    clear: both;
    padding-top: 16px;
    font-size: 1.4rem;
    color: #CA010B;
    width: calc(100% - 174px);
    margin-left: 146px;
    margin-bottom: 48px;
    display: none;
}

.guruji-plus-text-main .open-quote {
    font-size: 3em
}

.guruji-plus-text-main .guruji-text-details {
    font-size: 1.0em;
    margin-top: -40px;
    margin-left: 19px;
    color: #ca010b;
}

.guruji-text-details br {
    line-height: 30px;
}

.guruji-plus-text-main .close-quote {
    text-align: right;
    margin-right: -16px;
    margin-top: -28px;
    font-size: 3em;
    float: right;
}

.guruji-plus-text-main .guruji-name {
    text-align: right;
    margin-top: 2px;
    float: right;
    margin-right: 3px;
}

.form-area {
    border: none;
    padding-top: 61px;
    padding-bottom: 20px;
}

.form-area .form-border {
    border: 1px solid #ffffff;
    width: 100%;
    /*-webkit-box-shadow: 0px 2px 10px -2px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 2px 10px -2px rgba(0,0,0,0.75);
	box-shadow: 0px 2px 10px -2px rgba(0,0,0,0.75);*/
    background: #fff;
    border-radius: 0;
}

.form-area input[type=text],
select {
    width: 100%;
    padding: 11px 20px;
    border: 1px solid #d6d6d6;
    border-radius: 0px 10px 10px 0px;
    box-sizing: border-box;
    border-left: none;
    height: 39px;
    padding-top: 8px;
}

.form-area select {
    -moz-appearance: none;
    -webkit-appearance: none;
    background: #f5f5f5;
    background-image: url(https://images.clickastro.com/ca/mvcimages/offer-horoscope/arrow-svg-brown.svg);
    background-repeat: no-repeat;
    background-position: 94% center;
    background-size: 20px;
    padding-right: 24px;
    background-blend-mode: luminosity;
    border: none;
}

.horoscope-variants span.sample {
    position: absolute;
    font-size: 0.8rem;
    right: 13px;
    top: 3px;
    padding: 0;
    text-align: center;
}

.horoscope-variants span.sample u {
    color: #00f;
    cursor: pointer;
}

.horoscope-variants input[type='radio'] {
    width: 24px;
    height: 24px;
    border-radius: 50%;
    top: 8px;
    left: -1px;
    position: relative;
    background-color: #fff;
    content: '';
    -moz-appearance: none;
    -webkit-appearance: none;
    visibility: visible;
    border: 2px solid #888888;
    transition: background 0.2s ease-out;
}

.horoscope-variants input[type='radio']:focus {
    outline: none;
}

.horoscope-variants input[type='radio']:checked.basic {
    background-color: #F7941D;
    border: none;
    content: '';
}

.horoscope-variants input[type='radio']:checked.premium {
    background-color: #3ab54a;
    border: none;
    content: '';
}

.horoscope-variants input[type='radio']:checked.premium-plus {
    background-color: #20b7ee;
    border: none;
    content: '';
}

.form-area label.radio {
    height: 39px;
    width: 25%;
    /*border: 1px solid #E7E7E7;*/
    border-radius: 0px 10px 10px 0px;
    float: left;
    text-align: center;
    font-size: .8em;
    color: #8e8e8e;
    line-height: 39px;
    background-color: rgb(255, 235, 176);
}

.form-area label.radio:first-child {
    border-right: 1px solid #f7941d;
}

label.radio input:after {
    opacity: 0;
    position: absolute;
    left: -100%;
}

label.radio input {
    opacity: 0;
    position: absolute;
    left: -100%;
    display: inline;
    width: 1px;
    height: 1px;
}

.form-area .err {
    float: left;
    color: #f00;
    font-size: .8em;
}

.zodiac-main {
    float: left;
    width: 100%;
    height: auto;
    background: #fff;
    margin-top: -4px;
}

.zodiac-sub {
    width: var(--view-port);
    margin: 0px auto;
    height: 596px;
}

.zodiac-main-title {
    height: auto;
    color: #C9000B;
    font-size: 2.0em;
    width: 100%;
    text-align: center;
    padding-top: 0px;
}

.zodiac-title-desc {
    height: auto;
    width: 100%;
    text-align: center;
    padding-top: 0px;
    font-size: 1.2em;
    color: #696969;
}

.sign-day-switch {
    height: 82px;
    padding: 0px;
}

.sign-main-text {
    height: 80px;
    text-align: left;
    padding-top: 32px;
}

.sign-main-text .sun-sign-text {
    background: #F7941D;
    padding: 10px;
    padding-right: 16px;
    padding-left: 16px;
    border-radius: 6px 0px 0px 6px;
    color: #fff;
    cursor: pointer;
}

.sign-main-text .moon-sign-text {
    background: #E7E7E7;
    padding: 10px;
    padding-right: 16px;
    padding-left: 16px;
    margin-left: -4px;
    border-radius: 0px 6px 6px 0px;
    color: #000;
    cursor: pointer;
}

.daily-main-text {
    height: 80px;
    text-align: right;
    padding-top: 32px;
}

.daily-main-text .weekly-text {
    background: #F7941D;
    padding: 10px;
    padding-right: 22px;
    padding-left: 22px;
    border-radius: 6px 0px 0px 6px;
    color: #fff;
    cursor: pointer;
}

.daily-main-text .daily-text {
    background: #E7E7E7;
    padding: 10px;
    padding-right: 28px;
    padding-left: 28px;
    margin-left: -4px;
    border-radius: 0px 6px 6px 0px;
    color: #000;
    cursor: pointer;
}

.sign-all-main {
    height: 360px;
    padding: 0px;
}

.left-sign-row {
    height: 360px;
    width: 41%;
    float: left;
}

.middle-sign-img {
    height: 360px;
    width: 19%;
    float: left;
    padding-top: 100px;
    padding-left: 0px;
    position: relative;
}

.right-sign-row {
    height: 360px;
    width: 40%;
    float: left;
}

.horoscopes-main {
    float: left;
    width: 100%;
    height: auto;
    background: #F3EBD8;
    padding-bottom: 36px;
}

.horoscopes-sub {
    width: var(--view-port);
    margin: 0px auto;
}

.horoscopes-title {
    width: 100%;
    height: 134px;
}

.horoscopes-main-title {
    height: auto;
    width: 100%;
    text-align: center;
    font-size: 2.1em;
    color: #C9000A;
}

.horoscopes-desc-title {
    height: auto;
}

.horoscopes-desc-title .horoscopes-desc-text {
    width: 67%;
    text-align: center;
    font-size: 1.2em;
    padding-left: 0px;
    transform: translate(24%, 0%);
}

.horoscopes-lang-title {
    height: auto;
    padding-top: 16px;
}

.horoscope-features-img img {
    transform: translate(44px, 0px);
}

.horoscopes-lang-name-page {
    color: #414143;
    font-weight: bold;
    font-size: 1.4em;
    /*padding: 15px 0px 0px 36px;*/
}

.horoscopes-pages-count {
    font-size: .8em;
    color: #935B44;
}

.horoscopes-avail-lang {
    color: #645955;
    font-size: 1em;
    font-weight: bold;
    padding-left: 16px;
    margin-top: 12px;
}

.horoscopes-avail-lang span {
    color: #414141;
    font-weight: normal;
    font-size: .8em
}

.horoscopes-avail-lang span a {
    color: #414141;
    font-weight: normal;
    font-size: .9em;
    text-decoration: none;
}

.horoscope-features-text {
    font-size: 0.9rem;
    padding: 16px 0 22px 16px;
}

.horoscope-features-data {
    background-repeat: no-repeat;
    background-size: 160px;
    background-position: -6px top;
    padding-left: 174px;
    min-height: 272px;
}

.horoscope-features-data .horoscope-feature-list {
    font-size: .9rem;
    padding: 20px 0px;
}

.horoscope-feature-buttons {
    padding-top: 34px;
}

.horoscope-feature-buttons .view-button {
    width: 40%;
    background: #fff;
    padding: 10px 20px 10px 20px;
    border-radius: 10px;
    font-size: 1em;
    font-weight: bold;
    cursor: pointer;
}

.horoscope-features {
    height: auto;
}

.horoscope-variants {
    height: 100%;
    padding: 16px 0;
    line-height: 38px;
    position: absolute;
    right: -49.8%;
    top: 0;
    background: #eece9d;
    border: 0px solid #f3ead8;
    width: 50%;
    border-radius: 0 16px 16px 0;
    transition: all 0.4s ease-out;
    overflow: hidden;
}
.horoscope-variants .info span {
    right: 0;
    top: 0;
    padding: 4px 8px;
    margin-left: 4px;
    background: #FFEB3B;
    color: #333333;
}

.horoscope-variants button {
    position: absolute;
    right: 12px;
    bottom: 18px;
    /*bottom: 14px;*/
    /* transform: translateY(-50%); */
    background: linear-gradient(-55deg, #f90, #ff7600);
    color: #fff;
    padding: 8px 16px 8px 16px;
    border-radius: 8px;
    cursor: pointer;
    font-size: 0.9rem;
    border: none;
    transition: all 0.2s ease-out;
}

.horoscope-variants .premium button {
    background: linear-gradient(-55deg, #5bb64b, #4aa53a);
}

.horoscope-variants .prem-plus button {
    background: linear-gradient(-55deg, #20b7ee, #08a7e1);
}

.horoscope-variants .info {
    font-size: 0.9rem;
    margin: 0px;
    position: relative;
    overflow: hidden;
    color: #c9000a;
    width: auto;
    display: inline-block;
}

.horoscope-variants .info strike {
    color: #656665;
    font-weight: 700;
    margin-right: 8px;
}

.button-group {
    padding-top: 56px;
}

.variant-select {
    font-size: 1.0rem;
    position: absolute;
    background: var(--maroon);
    width: 100%;
    left: 0;
    top: 0;
    padding: 24px;
    z-index: 0;
    border-radius: 0 16px 0 0;
    color: #fff;
    text-align: center;
    line-height: normal;
}
.form-area h1{
    font-size: 21px;
    padding-left: 33px;
    padding-bottom: 0;
    margin-bottom: 0;
}
.form-area .form-title {
    width: 100%;
    font-size: 1.6em;
    background: #CE0000;
    padding: 16px;
    color: #fff;
    border-radius: 0 16px 0 0;
}

.form-area .name-gender {
    width: 100%;
    margin-top: 10px;
}

.form-area .form-element-main {
    padding-left: 10px;
    padding-top: 10px;
}

.form-area .form-label-text {
    float: left;
    width: 30%;
    background: #e0e0e0;
    padding: 10px;
    border-radius: 12px 0px 0px 12px;
    padding-left: 20px;
    font-size: .8em;
    height: 39px;
    padding-top: 8px;
}

.form-area .form-element-div {
    float: left;
    width: 67%;
}

.form-area .form-submit-button {
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 36px;
}

.form-area .form-submit-button span {
    background: linear-gradient(-55deg, #f90, #ff7600);
    color: #fff;
    padding: 12px 20px 12px 20px;
    border-radius: 28px;
    cursor: pointer;
    font-size: 0.9rem;
}

.form-element-main .date-element {
    border: 1px solid #d6d6d6;
    border-radius: 0px 10px 10px 0px;
}

.form-element-main .date-element .day {
    width: 32%;
    border: none;
    height: 37px;
    text-align: center;
}

.form-element-main .date-element .month {
    width: 32%;
    border: none;
    height: 37px;
    text-align: center;
}

.form-element-main .date-element .year {
    width: 30%;
    border: none;
    height: 37px;
    text-align: center;
}

.form-element-main .time-element {
    border: 1px solid #d6d6d6;
    border-radius: 0px 10px 10px 0px;
    width: 23%;
    float: left;
    padding-right: 6px;
}

.form-element-main .time-element .hour {
    width: 45%;
    border: none;
    height: 37px;
    text-align: center;
    padding: 0;
}

.form-element-main div {
    font-size: 0.9rem;
    margin-bottom: 4px;
}

input::placeholder {
    color: #bcbcbc;
    font-size: 1.0em;
}

.form-element-main .time-element .minute {
    width: 46%;
    border: none;
    height: 37px;
    text-align: center;
    padding: 0;
}

.form-element-main .time-period-main {
    width: 28%;
    float: left;
    text-align: right;
    /*border: 1px solid #E7E7E7;*/
    border-radius: 12px;
    margin-left: 10px;
    height: 39px;
}

.form-element-main .time-period-main .am {
    width: 48%;
    border: none;
    /*border: 1px solid #E7E7E7;*/
    border-radius: 11px 0px 0px 12px;
}

.form-element-main .time-period-main .pm {
    width: 48%;
    border: none;
    /*border-right: 1px solid #E7E7E7;
    border-top: 1px solid #E7E7E7;
    border-bottom: 1px solid #E7E7E7;*/
}

.form-element-main .gender-main .male-div {
    border-right: none;
    border-radius: 0 0 0 0;
}

.img-form-sub {
    width: var(--view-port);
    margin: 0px auto;
    height: 487px;
}

.img-area {
    height: 568px;
    position: relative;
}

.outline {
    outline: -webkit-focus-ring-color auto 5px;
    border-right: none;
    margin-right: 1px;
}


.middle-sign-img img {
    position: absolute;
    z-index: 90;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -82%);
    transition: all 0.4s ease-out;
}

.middle-sign-img img:hover {
    transform: translate(-50%, -82%) scale(1.08);
}

.sign-help.endorse u,
.endorse u {
    font-size: 0.9rem;
    padding: 8px 16px;
    color: #f7941d;
    text-decoration: none;
    border-radius: 20px;
    position: absolute;
    transform: translate(10px, 6px);
    cursor: pointer;
    border: 1px solid #f7941d;
    transition: background 0.4s ease-out;
}

.sign-help.endorse u {
    top: 18px;
    left: 214px;
}

.endorse u:hover {
    color: #ffffff;
    background: #f7941d;
}

.middle-sign-img button.orange-btn {
    position: absolute;
    left: 50%;
    bottom: 86px;
    transform: translateX(-50%);
    white-space: nowrap;
}

#product-form-if {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1200;
    background: rgba(0, 0, 0, 0.8);
    display: none;
    opacity: 0;
    transition: all 0.4s ease-out;
}

#product-form-if iframe {
    width: 500px;
    height: 638px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border: none;
    border-radius: 24px;
    background: rgba(255, 255, 255, 1);
    box-shadow: 0px 0px 64px 16px rgba(0, 0, 0, 0.3);
}

.loader {
    border: 4px solid #f1f1f1;
    border-radius: 50%;
    border-top: 4px solid #cb1100;
    width: 60px;
    height: 60px;
    -webkit-animation: spin 2s linear infinite;
    /* Safari */
    animation: spin 1s linear infinite;
}

.center-in-parent {
    position: absolute;
    left: calc(50% - 30px);
    top: calc(50% - 30px);
}


/* Safari */

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

#product-form-if span {
    position: absolute;
    background: #ffffff;
    color: #cc1200;
    border: 2px solid #fff;
    font-size: 32px;
    display: block;
    width: 40px;
    height: 40px;
    text-indent: 8px;
    border-radius: 50%;
    right: calc(50% - 269px);
    font-family: serif;
    font-weight: 700;
    top: calc(50% - 330px);
    transform: rotate(45deg);
    cursor: pointer;
}


/*---------------------------------*/

@-webkit-keyframes pulse {
    0% {
        opacity: 0;
        background-position: center top;
        -moz-background-size: 0 auto;
        -o-background-size: 0 auto;
        -webkit-background-size: 0 auto;
        background-size: 0 auto;
    }
    10% {
        opacity: 0;
    }
    50% {
        opacity: 1;
        -moz-background-size: 75% auto;
        -o-background-size: 75% auto;
        -webkit-background-size: 75% auto;
        background-size: 75% auto;
    }
    90% {
        opacity: 0;
    }
    100% {
        opacity: 0;
        background-position: center bottom;
        -moz-background-size: 0 auto;
        -o-background-size: 0 auto;
        -webkit-background-size: 0 auto;
        background-size: 0 auto;
    }
}

@-moz-keyframes pulse {
    0% {
        opacity: 0;
        background-position: center top;
        -moz-background-size: 0 auto;
        -o-background-size: 0 auto;
        -webkit-background-size: 0 auto;
        background-size: 0 auto;
    }
    10% {
        opacity: 0;
    }
    50% {
        opacity: 1;
        -moz-background-size: 75% auto;
        -o-background-size: 75% auto;
        -webkit-background-size: 75% auto;
        background-size: 75% auto;
    }
    90% {
        opacity: 0;
    }
    100% {
        opacity: 0;
        background-position: center bottom;
        -moz-background-size: 0 auto;
        -o-background-size: 0 auto;
        -webkit-background-size: 0 auto;
        background-size: 0 auto;
    }
}

@-ms-keyframes pulse {
    0% {
        opacity: 0;
        background-position: center top;
        -moz-background-size: 0 auto;
        -o-background-size: 0 auto;
        -webkit-background-size: 0 auto;
        background-size: 0 auto;
    }
    10% {
        opacity: 0;
    }
    50% {
        opacity: 1;
        -moz-background-size: 75% auto;
        -o-background-size: 75% auto;
        -webkit-background-size: 75% auto;
        background-size: 75% auto;
    }
    90% {
        opacity: 0;
    }
    100% {
        opacity: 0;
        background-position: center bottom;
        -moz-background-size: 0 auto;
        -o-background-size: 0 auto;
        -webkit-background-size: 0 auto;
        background-size: 0 auto;
    }
}

@keyframes pulse {
    0% {
        opacity: 0;
        background-position: center top;
        -moz-background-size: 0 auto;
        -o-background-size: 0 auto;
        -webkit-background-size: 0 auto;
        background-size: 0 auto;
    }
    10% {
        opacity: 0;
    }
    50% {
        opacity: 1;
        -moz-background-size: 75% auto;
        -o-background-size: 75% auto;
        -webkit-background-size: 75% auto;
        background-size: 75% auto;
    }
    90% {
        opacity: 0;
    }
    100% {
        opacity: 0;
        background-position: center bottom;
        -moz-background-size: 0 auto;
        -o-background-size: 0 auto;
        -webkit-background-size: 0 auto;
        background-size: 0 auto;
    }
}
.btn-success{
    background: linear-gradient(-55deg, #f90, #ff7600);
    color: #fff;
    padding: 12px 30px 12px 30px;
    border-radius: 28px;
    border:0;
}
.img-guruji-sub {
    position: relative;
	background-image:url(../img/e1.png);
    left: 0;
    width: 180px;
    height: 180px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    border-radius: 18px 18px 50% 50%;
}
.con-c{
    padding-top: 26px;
    position: relative;
}
.con-c2{
    padding: 0 50px 0px 50px;
}
.con-c2 p{
    line-height: 28px;
    padding-bottom: 0;
    margin-bottom: 0;
}
.con-c2 .q1 i{
    color: #CE0000;
    position: absolute;
    left: 24px;
}
.con-c2 .q2 i{
    color: #CE0000;
    position: absolute;
    right: 24px;
    bottom: 10px;
}


        .sign-box .s_rasi_main{
            font-size: 6rem;
            color:var(--orange);
        }

        
.s_aries:after {
    content: "J";
}

.s_taurus:after {
    content: "K";
}

.s_gemini:after {
    content: "L";
}

.s_cancer:after {
    content: "M";
}

.s_leo:after {
    content: "N";
}

.s_virgo:after {
    content: "O";
}

.s_libra:after {
    content: "P";
}

.s_scorpio:after {
    content: "Q";
}

.s_sagittarius:after {
    content: "R";
}

.s_capricon:after {
    content: "S";
}

.s_aquarius:after {
    content: "T";
}

.s_pisces:after {
    content: "U";
}


@font-face {
    font-family: astrovisionregular;
    src: url(https://resources.clickastro.com/fonts/astrovision-webfont.eot);
    src: url(https://resources.clickastro.com/fonts/astrovision-webfont.eot?#iefix) format('embedded-opentype'), url(https://resources.clickastro.com/fonts/astrovision-webfont.woff) format('woff'), url(https://resources.clickastro.com/fonts/astrovision-webfont.ttf) format('truetype'), url(https://resources.clickastro.com/fonts/astrovision-webfont.svg#astrovisionregular) format('svg');
    font-weight: 400;
    font-style: normal
}
.s_rasi_main {
    font-family: astrovisionregular;
    text-align: center;
    font-size: 5em;
    color: #fa0;
    position: relative;
    line-height: 65px;
}

.box1{
    background: #ffffff;
    padding: 10px;
    border-radius: 3px;
    position: relative;
    top: 0;
}
.box1 p{
    padding-bottom: 0;
    margin-bottom: 0;
    text-align: center;
    padding-top: 10px;
    font-size: 18px;
    font-weight: 500;
}
.clearfix{
    clear: both !important;
}
.pb-s{
    padding-bottom: 20px;
}
.padsds .col-lg-2{
        padding-right: 5px;
    padding-left: 5px;
}
.navbar-light .navbar-nav .nav-link {
    color: #333333;
    font-weight: 500;
}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: #ffffff;
    z-index: 9999 !important;
    position: relative;
}
@media (min-width: 992px){
.navbar-expand-lg .navbar-nav .nav-link {
     padding-right: 1.8rem;
    padding-left: 2rem;
}
}
.ddd2:hover .dropdown-menu {
    display:block;
}
.dropdown-toggle::after{
    display: none;
}
.dropdown-menu{
    background: #CE0000;
    border-radius: 0;
    margin: 0;
    width: 300px;
}
.dropdown-item{
    color: #ffffff;
    text-transform: uppercase;
}
.dropdown-item:focus, .dropdown-item:hover{
    background: #FA9D1C;
    color:#ffffff;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #ffffff;
}
.new-sed{
    background: #CE0000;
    padding-top: 40px;
    padding-bottom: 40px;
}
.new-sed h3{
 color: #ffffff;
}
h1, h2, h3, h4, h5, h6{
    font-weight: 700;
    font-family: 'Oswald', sans-serif;
}
.new-sed h4{
    text-align: center;
    color: #ffffff;
    line-height: 30px;
    font-size: 21px;
}
.new-sed h4 span{
    font-size: 16px;
}
.new-sed a{
    border: 2px solid #ffffff;
    color: #ffffff;
    padding: 12px 30px 12px 30px;
    border-radius: 28px;
    font-weight: 600;
}
.new-sed a:hover{
       background: linear-gradient(-55deg, #f90, #ff7600);
       border-color: #ff7600;
}
.serve{
    padding-top: 40px;
    padding-bottom: 40px;
	background-image:url(../img/e3.png);
    background-repeat: no-repeat;
    background-position: top center;
}
.cersd{
    background-image:url(../img/e3.png);
    background-repeat: no-repeat;
    background-position: top center;
}
.serve h4{
    text-align: center;
    color: #CE0000;
    font-size: 18px;
}
.ed{
    font-size: 25px;
    color: #CE0000;
}
.f14{
    font-size: 14px;
}
p{
    font-size: 14px;
    text-align: justify;
}
.h3, h3 {
    font-size: 35px;
}
.as_service_img .as_service_circle {
    animation: spin 12s infinite linear;
    -webkit-animation: spin 12s infinite linear;
    -moz-animation: spin 12s infinite linear;
}

.as_service_img {
    position: relative;
}

.as_service_img .as_service_img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    border-radius: 10px;
}
.as_service_img:after{
    position: absolute;
    content: '';
    left: 50%;
    transform: translateX(-50%);
    width:207px;
    height: 651px;
    background-image: url('../img/service_shape.png');
    bottom: -35px;
}
.as_service_single .as_service_img:after {
    display: none;
}
.as_service_img  .as_service_circle {
    animation: spin 12s infinite linear;
    -webkit-animation: spin 12s infinite linear;
    -moz-animation: spin 12s infinite linear;
}

.sds h3{
    color:#CE0000;
}
.sds h3 span{
    font-size: 30px;
}
.sfff{
    width: 200px;
}
.video-gal{
        background: linear-gradient(-30deg, #e1b665, #f9eed6);
    background-position: 52% 148%;
    padding-top: 40px;
    padding-bottom: 40px;
}
.footerBg{
    background: #CE0000;
    padding-top: 40px;
    padding-bottom: 40px;
}
.footerBg h3{
    color: #ffffff;
    font-size: 21px;
    text-transform: uppercase;
    padding-bottom: 20px;
}
.footerBg p{
    color:#ffffff;
}
.qui{
    padding: 0;
    margin: 0;
}
.qui li{
    padding-bottom: 10px;
    list-style: none;
}
.qui li a{
    color: #ffffff;
}
.qui li a:hover{
    color: #ffffff;
    text-decoration: none;
}
.foot-contacts{
    padding: 0;
    margin:0;
    font-size: 16px;
}
.foot-contacts li{
    color: #ffffff;
    list-style: none;
    padding-bottom: 10px;
}
.foot-contacts li i{ 
    float: left;
    font-size: 18px;
    width: 30px;
    color: #ffffff;
    line-height: 28px;
}
.foot-contacts li a{
    color: #ffffff;
}
.foot-contacts li a:hover{
    text-decoration: none;
}
.ad1{
    padding-left: 30px;
}
.foot-contacts li p{
    padding-bottom: 0;
    margin-bottom: 0;
    font-size: 16px;
}
.footerEndBg{
    background: #9b0000;
    padding-top: 10px;
    padding-bottom: 10px;
}
.footerEndBg p{
    padding-bottom: 0;
    margin-bottom: 0;
    color: #ffffff;
}
.soc-ic{
    padding: 0;
    margin: 0;
    text-align: right;
    padding-top: 10px;
}
.soc-ic li{
    list-style: none;
    display: inline;
    margin-right: 12px;
}
.soc-ic li a{
    color: #ffffff;
    font-size: 18px;
}
.carousel-control-next, .carousel-control-prev{
    width: 5%;
}
.menu-sdd{
    padding-top: 0px;
    padding-bottom:0px;
}
.txt-up{
    text-transform: uppercase;
}
.bg-light {
    background-color: #FA9D1C !important;
}
.nav-link {
    display: block;
    padding: 45px 16px 12.8px 16px;
}
.ac2{
    background: #CE0000;
}
.mar{
    color: #CE0000;
    font-size: 18px;
}
.sds2{
    padding-top: 40px;
    padding-bottom: 40px;
}
.resdd{
    color: #CE0000;
    font-size: 18px !important;
    padding-bottom: 0;
    margin-bottom: 5px;
}
.sdd::after{
     content: "";
    background: #CE0000;
    height: 110px;
    position: absolute;
    width: 104px;
    border-bottom-left-radius: 50px;
    border-bottom-right-radius: 50px;
    top: 0;
}

.top-sec2::after{
   content: "";
    width: 20%;
    background: #CE0000;
    position: absolute;
    height: 85px;
    right: 0;
    z-index: 999;
    top: -1px;
} 
.for-sec .form-control{
    border-radius: 0;
}
.sg{
    position: relative;
    right: 0;
}
.sg2{
    position: fixed;
    top: 45%;
    right: 0;
    z-index: 9999999;
}
.sg2 img{
    width: 30px;
}
.sds3{
    padding-top: 40px;
    padding-bottom: 40px;
}
.wats{
  position: relative;
  bottom: 0;
  right: 0;
}
.wats2{
  position: fixed;
  bottom: 15px;
  right: 15px;
  z-index: 999;
}
.wats2 img{
  height: 45px;
  width: 45px;
}




.contact-form {
    position: relative;
    display: block;
}
.contact-form .row {
    margin-left: 0px;
    margin-right: 0px;
}
.contact-form .row [class*=col-] {
 /*   padding-left: 0px;
    padding-right: 0px; */
}



.contact-form form{
    position: relative;
    display: block;
}
.contact-form form .input-box{
    position: relative;
    display: block;
    margin-bottom: 15px;
}
.contact-form form input[type="text"],
.contact-form form input[type="email"],
.contact-form form textarea{
    position: relative;
    display: block;   
    background: #ffffff;
    width: 100%;
    height: 65px;
    border: 1px solid #dddddd;
    color: #000000;
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    padding-left: 25px;
    padding-right: 25px;
    transition: all 500ms ease;
    font-family: 'Lato', sans-serif;
    outline: none;
}
.contact-form form textarea {
    height: 120px;
    padding-top: 15px;
    padding-left: 25px;
    padding-right: 25px;
    outline: none;
}
.contact-form form input[type="text"]:focus{
    color: #171717;
    border-color: #171717; 
}
.contact-form form input[type="email"]:focus{
    color: #171717;
    border-color: #171717; 
}
.contact-form form textarea:focus{
    color: #171717;
    border-color: #171717; 
}

.contact-form form input[type="text"]::-webkit-input-placeholder {
    color: #888888;
}
.contact-form form input[type="text"]:-moz-placeholder {
    color: #888888;
}
.contact-form form input[type="text"]::-moz-placeholder {
    color: #888888;
}
.contact-form form input[type="text"]:-ms-input-placeholder {
    color: #888888;
}
.contact-form form input[type="email"]::-webkit-input-placeholder {
    color: #888888;
}
.contact-form form input[type="email"]:-moz-placeholder {
    color: #888888;
}
.contact-form form input[type="email"]::-moz-placeholder {
    color: #888888;
}
.contact-form form input[type="email"]:-ms-input-placeholder {
    color: #888888;
}
.contact-form form textarea::-webkit-input-placeholder {
    color: #888888;
}
.contact-form form textarea:-moz-placeholder {
    color: #888888;
}
.contact-form form textarea::-moz-placeholder {
    color: #888888;
}
.contact-form form textarea:-ms-input-placeholder {
    color: #888888;
}

.contact-form form .button-box {
    position: relative;
    display: block;
    padding-top: 10px;
}
.contact-form form .button-box button{
    display: block;
    width: 100%;
}
.boxs{
    padding: 20px;
    background: #CE0000;
}
.boxs p{
    text-align: left;
}
.boxs h4{
    color: #ffffff;
    padding-bottom: 10px;
}
.d-maps{
    margin-bottom: -10px;
}
.navbar-light .navbar-toggler {
  color: rgba(0,0,0,.5);
  border-color: rgba(0,0,0,.1);
  z-index: 9999;
}
@media only screen and (max-width: 767px) {
.sdd::after {
    display: none;
}
.nav-link{
    padding: 12px 16px 12.8px 16px;
}
.d-ns{
    display: none;
}
.fggfd{
    padding-top: 15px;
}
.wats2{
    bottom: 58px;
}
}
@media only screen and (min-width: 767px) {
.dff{
    display: none;
}
}
.form-control{
    outline: none !important;
}
.form-control:hover{
    outline: none !important;
}
.new-list{
    padding: 0;
    margin: 0;
}
.new-list li{
    line-height: 25px;
    padding-left: 30px;
    font-size: 14px;
    color: #333333;
    list-style: none;
    background-image:url(../img/lis.png);
    background-repeat:no-repeat;
    background-position: 0 1px;
    margin-bottom: 10px;
    text-align: justify;
}